/*
 Theme Name:   Jax Garage
 Theme URI:    https://www.jaxgarage.com.au/
 Description:  Theme built ontop of GeneratePress for Jax Garage.
 Author:       urlar
 Author URI:   https://www.urlar.co/
 Template:     generatepress
 Version:      1.0
*/

/* Tempfix */
.wapf-ttp, .wapf-ttp:after{height:0;padding:0;}
/* TOP BAR MARQUEE */
.bannerheader{background:#191919;}
.marquee {
    height: 25px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.marquee p {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 24px;
    text-align: center;
    color: #fff;
}
.marquee p a{
    color: #fff !important;
    font-size: 12px !important;
}
/* use same animation for each paragraph */
.marquee.up p {
  animation: up-all 9s ease infinite;
}
/* ascending animation delay after first news item */
.marquee.up p:nth-child(2) { animation-delay:  3s; }
.marquee.up p:nth-child(3) { animation-delay:  6s; }
.marquee.up p {
    transform:translateY(100%);
    -moz-transform:translateY(100%);
    -webkit-transform:translateY(100%);
}
/* animation for displaying one element */
@keyframes up-all {
  0%  {
    transform: translateY(200px);
    opacity:0;
  }
  20% {
    transform: translateY(30px);
    opacity:0;
  }
  50% {
    transform: translateY(0px);
    opacity:1;
  }
  80% {
    transform: translateY(-30px);
  }
  100%{
    transform: translateY(-200px);
    opacity:0;
  }
}

/* Temporary */
.suki-footer-bottom-bar-column{display:inline-block;width:100%;text-align:center;}
.suki-header-html-1{padding:0 0 0 10px !important;}
.suki-header-html-1 div a {
    display: inline-block !important;
}
.suki-header-html-1 div a:first-child { padding-right:15px;}
span.cc_cart_count {
    margin-left: -8px;
}

element.style {
}
.cc_cart_items_list i, .cc_saved_items_list i {
    margin-right: 10px;
    font-size: 20px;
	line-height:2em;
}
.suki-footer-bottom-bar-column>*{display:block;padding:6px}
#gform_1 {max-width:490px;margin:0 auto;}
#gform_submit_button_1{color:#fff;background:#191919;margin: 0 auto;display: block;border:unset;padding:12px 40px;border-radius:3px;}
.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    padding: 10px 15px !important;
}
.center{text-align:center;}
/* Article Specific */
.entry-small .entry-header, .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{padding:10px 8% 0 8%;}
.woocommerce ul.products li.product .price{padding-bottom:15px;}
.entry-small-title{font-size:1.2em;}
.entry-excerpt{border-bottom:solid 1px #ccc;margin-left:8%;margin-right:8%;}
.suki-loop-grid.suki-loop-grid-same-height .entry-footer {padding: 2px 8% 20px 8%;border:0}
.single .suki-page-header-inner:before {
    background-color: rgba(10,10,10,0.6);
}
.woocommerce div.product .product_title{font-size:1.6em;}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #333;
    font-size: 1.8rem;
    margin: 1.5rem 0 0 0;
}
#add_payment_method #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	margin: .75em 0 0 -28px;}
.woocommerce #payment .payment_box.payment_method_afterpay ul.form-list li.form-alt .instalment-info-container p.header-text, #afterpay-checkout-instalment-info-container .instalment-wrapper .instalment p.instalment-header-text{color:#333333;}
.woocommerce-checkout .woocommerce-form-coupon-toggle {
    display: none;
}
.woocommerce div.product .woocommerce-tabs .panel>h2 {
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: 1.5;
letter-spacing: 0;
text-transform: none;
}
.suki-header-main-alt-colors .dgwt-wcas-search-icon{color:#191919;}
.suki-header-main-alt-colors .dgwt-wcas-search-icon path {
	fill: #191919}
@media screen and (min-width:791px){
.woocommerce-Tabs-panel--inc_tab, .woocommerce-Tabs-panel--additional_information{padding:30px 30px 80px 30px;}
.woocommerce div.product .woocommerce-tabs ul.tabs {
display: flex;
justify-content: center;
}
.suki-header-main-bar.suki-header-menu-highlight-none .suki-header-menu>.menu>#menu-item-75821>.sub-menu, .suki-header-main-bar.suki-header-menu-highlight-underline .suki-header-menu>.menu>#menu-item-75821>.sub-menu {
    margin-left: -20px;
    left: 20px;
    width: 100vw;
}
	.suki-header-row-with-center>.suki-header-bottom-bar-right, .suki-header-row-with-center>.suki-header-main-bar-right, .suki-header-row-with-center>.suki-header-mobile-main-bar-right, .suki-header-row-with-center>.suki-header-top-bar-right {
padding-right: 30px;
}
	.suki-header-section .menu>.menu-item.suki-mega-menu>.sub-menu{padding: 0.5em 2em;}
}
@media screen and (max-width:790px){
	.dgwt-wcas-search-icon{margin: 0 auto;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
width: 100%;
		display:block;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
color: #333;
width: 100%;
text-align: center;
}
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{font-size:0.9em !important;height: 60px;
overflow: hidden;}
	.woocommerce ul.products li.product{width:50% !important;padding: 5px;}
	.woocommerce ul.products li.product .price{font-size:0.8em;}
}
.suki-header-section.suki-section-full-width .menu>.menu-item>.sub-menu {
margin-right: 20px;
}
.site-header .widget_shopping_cart p.buttons.wcppec-cart-widget-spb {
padding: 0 5px;
	display:block;
}
.button.wc-forward:first-child {
background: #303030;
border-color: #303030;
}
.wapf-total.price.amount {
    margin: 0 !important;
    font-size: 1em !important;
}
.wapf-product-totals div span:first-child {
    font-weight: 400;
}

@media (min-width: 768px) {

    .widget.widget_nav_menu,#block-7 {
    margin-bottom: 0;
    }
    div.gb-headline-34acadbd {
    display: block;
    width: 50%;
    margin: 15px auto;
    }
}
@media (max-width:767px) {
    .gb-container-e1231263 {text-align: center !important;}
    .wp-block-social-links.has-small-icon-size{justify-content: space-around;}
}
.cfw-side-cart-quantity-wrap svg path{stroke-width:1;}
.gb-container-f0fb9d7c > .gb-inside-container{display:flex;flex-direction: column;min-height:220px;}
.sitbottom .bottom{margin-top:auto !important;}

/* Tiny Slider */
.tns-outer{padding:0 !important}.tns-outer [hidden]{display:none !important}.tns-outer [aria-controls],.tns-outer [data-action]{cursor:pointer}.tns-slider{-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}.tns-slider>.tns-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.tns-horizontal.tns-subpixel{white-space:nowrap}.tns-horizontal.tns-subpixel>.tns-item{display:inline-block;vertical-align:top;white-space:normal}.tns-horizontal.tns-no-subpixel:after{content:'';display:table;clear:both}.tns-horizontal.tns-no-subpixel>.tns-item{float:left}.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item{margin-right:-100%}.tns-no-calc{position:relative;left:0}.tns-gallery{position:relative;left:0;min-height:1px}.tns-gallery>.tns-item{position:absolute;left:-100%;-webkit-transition:transform 0s, opacity 0s;-moz-transition:transform 0s, opacity 0s;transition:transform 0s, opacity 0s}.tns-gallery>.tns-slide-active{position:relative;left:auto !important}.tns-gallery>.tns-moving{-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}.tns-autowidth{display:inline-block}.tns-lazy-img{-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;transition:opacity 0.6s;opacity:0.6}.tns-lazy-img.tns-complete{opacity:1}.tns-ah{-webkit-transition:height 0s;-moz-transition:height 0s;transition:height 0s}.tns-ovh{overflow:hidden}.tns-visually-hidden{position:absolute;left:-10000em}.tns-transparent{opacity:0;visibility:hidden}.tns-fadeIn{opacity:1;filter:alpha(opacity=100);z-index:0}.tns-normal,.tns-fadeOut{opacity:0;filter:alpha(opacity=0);z-index:-1}.tns-vpfix{white-space:nowrap}.tns-vpfix>div,.tns-vpfix>li{display:inline-block}.tns-t-subp2{margin:0 auto;width:310px;position:relative;height:10px;overflow:hidden}.tns-t-ct{width:2333.3333333%;width:-webkit-calc(100% * 70 / 3);width:-moz-calc(100% * 70 / 3);width:calc(100% * 70 / 3);position:absolute;right:0}.tns-t-ct:after{content:'';display:table;clear:both}.tns-t-ct>div{width:1.4285714%;width:-webkit-calc(100% / 70);width:-moz-calc(100% / 70);width:calc(100% / 70);height:10px;float:left}
/* End Tiny Slider */